#!/usr/bin/env ruby
# -*- coding: utf-8 -*-

puts"クイズスタート"
puts"3"
sleep(1)
puts"2"
sleep(1)
puts"1"
sleep(1)

puts"英訳してください"
sleep(1)
puts"〰がほしい"
kotae = gets.chomp

if kotae == want
  puts"正解です!!"
end
